@charset "utf-8";
/* CSS Document */

/* css by vineesh (VK) */
@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400&family=Open+Sans:wght@300;400;500;600;700;800&display=swap");

html,
body {
  max-width: 100vw;
  overflow: hidden;
  overflow-y: auto;
}

body {
  padding: 0;
  margin: 0;
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  padding-right: 0px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Cormorant Garamond", serif;
  font-weight: 600;
}

h1 {
  font-size: calc(30px + 50 * ((100vw - 320px) / 1920));
}

h2 {
  font-size: calc(28px + 45 * ((100vw - 320px) / 1920));
}

h3 {
  font-size: calc(24px + 30 * ((100vw - 320px) / 1920));
}

h4 {
  font-size: calc(18px + 24 * ((100vw - 320px) / 1920));
}

h5 {
  font-size: calc(16px + 22 * ((100vw - 320px) / 1920));
}

h6 {
  font-size: calc(14px + 18 * ((100vw - 320px) / 1920));
}

a {
  outline: none;
  text-decoration: none !important;
  -webkit-transition: 300ms ease-in-out;
  -moz-transition: 300ms ease-in-out;
  -ms-transition: 300ms ease-in-out;
  cursor: pointer;
}

p {
  font-size: calc(13px + 2 * ((100vw - 320px) / 1920));
}

.clearfix:after,
before {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
}

.clearfix {
  zoom: 1;
}

html[xmlns] .clearfix {
  display: block;
}

.reset {
  clear: both;
}

.underline {
  text-decoration: underline !important;
}

/*Content Area*/

.sign_section {
  width: 100%;
}

.sign_section .error_content{
  width: 500px;
  height: 400px;
  background-color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  overflow: auto;
  padding: 2em 2em 3em 2em;
  display: table;
  border-radius: 10px;
}

.sign_section .line{
  width: 30px;
  display: inline-block;
  border-top: 2px solid #E78267;
  margin-bottom: 0px;
}

.sign_section .title{
      color: #000000;
      font-weight: bold;
}

.sign_section h6{
  color: #444444;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 20px;
  font-weight: 500;
}

.sign_section .signin_link{
  color: #0D4C92;
}

.sign_section .signin_link:hover{
  border-bottom: 1px solid #0D4C92;
}

.sign_section .subscribe_link{
  color: #0D4C92;
  border-bottom: 1px solid #0D4C92;
}


.sign_section .form-group label{
    color: #484848;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
  }
  
  .sign_section .form-group .fa-envelope{
    float: right;
    margin-right: 15px;
    margin-top: -30px;
    position: relative;
    z-index: 2;
    color: #9A9A9A;
    font-size: 15px;
  }
  .sign_section .form-group .fa-lock{
    float: right;
    margin-right: 15px;
    margin-top: -32px;
    position: relative;
    z-index: 2;
    color: #9A9A9A;
    font-size: 20px;
  }
  
  .sign_section .form-group .asterisk{
    color: red;
  }
  
  .sign_section .form-group input{
    font-size: 14px;
    padding: 10px 15px;
    border-radius: 10px;
    font-family: "Open Sans", sans-serif;
    border: 1px solid #9A9A9A;
    color: #000;
    font-weight: 600;
  }
  
  .sign_section input:focus{
    outline: none;
    box-shadow: none;
  }

  
  .sign_section .frgt_pwd{
    color: #0D4C92;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
  }
  
  .sign_section .frgt_pwd:hover{
    border-bottom: 1px solid #0D4C92;
    cursor: pointer;
  }


  .sign_section .login_btns{
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
  }
  
  
  .sign_section .signin_btn{
    background-color:#0D4C92;
    color: #fff;
    border: none;
    border-radius: 50px;
    font-size: 14px;
    padding: 8px 30px;
    font-family: "Open Sans", sans-serif;
  }
  
  
  .sign_section .signin_btn:hover,
  .sign_section .cancel_btn:hover{
    opacity: 0.8;
  }
  
  .sign_section .cancel_btn{
    background-color: #E9F3FF;
    font-size: 14px;
    color: #0D4C92;
    font-family: "Open Sans", sans-serif;
    border: none;
    border-radius: 50px;
    padding: 8px 30px;
  }
  
  .sign_section .form-group i{
    float: right;
    margin-right: 15px;
    margin-top: -29px;
    position: relative;
    z-index: 2;
    color: #9A9A9A;
  }
  
  .sign_section .terms_privacy{
    color: #484848;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
  }
  
  .sign_section .terms_privacy a{
    color: #0D4C92;
  }
  
  
  .sign_section .terms_privacy a:hover{
    border-bottom: 1px solid #0D4C92;
  }
  